/****/
* { margin: 0; padding: 0; transition:background-color .4s,opacity .4s,border-color .4s; -webkit-transition:background-color .4s,opacity .4s,border-color .2s;}
body,html{ color: #333; overflow-x: hidden; font:14px/2 "Microsoft Yahei","Hiragino Sans GB",sans-serif; background: #fff;}
ul, li { list-style-type: none; }
input, button, select, textarea { outline: none;resize: none;font:14px/2 "Microsoft Yahei","Hiragino Sans GB",sans-serif; background: none; color: #999;border: 1px solid #ebebeb; text-indent: 5px; margin: 0; padding: 0;}
img { border:0; vertical-align: middle;}
small,i,em{font-style: normal;}
table{border-color: #e5e5e5; width: 100%; border-collapse: collapse;}
td,th {border-color: #e5e5e5; padding: 10px;}
hr{height: 1px; border: none; background-color: #efefef;}
a{ color: #333; text-decoration: none;}
a:hover{color: #0075c0;}
.hide,.ad_widget .ad_t,.ad_widget .ad_desc{display: none;}
.fl{float: left;}
.fr{float: right;}
.w{width: 1200px; margin: 0 auto;}
.main{width: 1200px; margin:20px auto 50px; height: auto; min-height: 400px;}
.clearfix {*zoom: 1;}
.clearfix:before,.clearfix:after { display: table; content: ""; line-height: 0;}
.clearfix:after { clear: both;}

.scale_img img{transition: All 1s ease-in-out;  -webkit-transition: All 1s ease-in-out;  -moz-transition: All 1s ease-in-out;  -o-transition: All 1s ease-in-out;}
.scale_img img:hover{transform: scale(1.1);  -webkit-transform: scale(1.1);  -moz-transform: scale(1.1);}

/*头部+导航*/
.header{background: #fff;box-shadow: 0 2px 4px rgba(0,0,0,.2);}
.header .logo a{display: block;margin: 20px 0;}
.header .logo a img{width: 337px;height: 85px;}
.header .tel{padding: 34px 0 34px 50px;background: url(tel.png) no-repeat left center;font-size: 22px;line-height: 28px;}
.header .qr{padding:10px 50px 0 0;}
.header .qr img{width: 82px;height: 82px;}
.header .qr p{display: block;text-align: center;color: #666;}

.menu{display: block;background: #0075c0;width: 100%;top: 0;left: 0;z-index: 2;}
.nav{text-align: center;}
.nav li{position: relative;}
.nav .nav_li{float: left;}
.nav .nav_li.curr .nav_a,.nav .nav_li.curr .nav_a:hover,.nav .nav_li:hover .nav_a{background: #ed7c3c;}
.nav .nav_a{display: block; color: #fff; padding: 0 15px; line-height: 60px; position: relative;}
.nav .nav_a::after{content: "";width: 1px;height: 20px;background: #198cd6;position: absolute;right: -1px;top: 25px;}
.nav .nav_li:last-child .nav_a::after{display: none;}
.nav .subnav{ display: none;position: absolute;background:#fff;z-index:2;left: 0;right: 0;border-left: 1px #e5e5e5 solid;border-right: 1px #e5e5e5 solid;}
.nav .subnav_li{display: block;}
.nav .subnav_a{ padding: 0 15px; display: block; line-height: 50px;min-width: 56px;border-bottom: 1px #e5e5e5 solid;}
.nav .subnav_a:hover,.nav .subnav_li:hover .subnav_a{color: #0075c0;background: #f0f0f0;}
.nav .subnav_li:hover .thinav{display: block;}
.nav .thinav{display: none;height: 0; padding-left: 100%; min-width: 150px; position: absolute; top: 0;}
.nav .thinav .thinav_li{border-bottom: 1px solid #e5e5e5; background: #fff;}
.nav .thinav .thinav_li a{line-height: 50px;display: block;}
.nav .thinav .thinav_li a:hover{color: #0075c0;background: #f0f0f0;}


/*=======================首页部分start=======================*/
.t{padding: 40px 0;text-align: center;}
.t span{color: #333;font-size: 28px;position: relative;}
.t span::after{content: "";width: 46px;height: 3px;background: #0075c0;position: absolute;left: 50%;margin-left: -23px;bottom: -12px;}
.t em{font-weight: bold;color: #0075c0;}
.t p{color: #c9caca;text-transform: uppercase;padding-top: 8px;}

/*banner*/
.banner{width:100%; position:relative;overflow:hidden;background:#e3e8ee url(loading.gif) 50% no-repeat;}
.banner .slides{position:relative;z-index:1;}
.banner .slides li{display: none;}
.banner .slides li a{display: block; width: 100%; height: 100%;text-align: center;}
.banner .slides li img{width: 100%;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav .flex-active{ background: rgba(255,255,255,1); width: 25px;}
.flex-direction-nav{display: none;position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(next.png) center center no-repeat;}
.flex-control-nav li { height: 12px; margin: 0 3px;display: inline-block;}
.flex-control-nav li a{display: inline-block; width: 12px; height: 12px; overflow: hidden; background: #fff; background: rgba(255,255,255,.5); text-indent: -9999px; cursor: pointer; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;}


/*搜索*/
.search_box{line-height: 80px;}
.search_box .ad_img{display: none;}
.search_box .ad_desc{display: block;width: 710px;overflow: hidden;}

.searchformzone{width: 380px;height: 44px; overflow: hidden; position: relative;margin-top: 18px;background: #f6f6f6;}
.search .searchform{float: left;width: 336px;}
.search .input{width: 100%;height:44px; line-height: 44px; background: none;border:none;text-indent: 10px;}
.search .search_submit a{width: 44px;height: 44px; float: left; text-indent: -9999px; background:url(serch_btn.png) no-repeat center center;}

.owl-carousel .owl-wrapper:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
/* display none until init */
.owl-carousel{	display: none;	padding: 0;	position: relative;	width: 100%;-ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{	display: none;	position: relative;	-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{	overflow: hidden;	position: relative;	width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,.owl-controls .owl-buttons div{	cursor: pointer;}
.owl-controls {-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
/* fix */
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);}
.owl-theme .owl-controls .owl-buttons div {position: absolute;top: 35%;width: 40px;height: 60px;margin: 0;padding: 0;overflow: hidden;_display: none;}
.owl-theme .owl-controls .owl-buttons div:hover{color: #666;}
.owl-theme .owl-controls .owl-buttons .owl-prev { left: -60px; background:#333 url(l.png) no-repeat center center;}
.owl-theme .owl-controls .owl-buttons .owl-next { right: -60px;background: #333 url(r.png) no-repeat center center;}
.owl-theme .owl-controls .owl-buttons .owl-prev:hover{background:#0075c0 url(l.png) no-repeat center center;}
.owl-theme .owl-controls .owl-buttons .owl-next:hover{background:#0075c0 url(r.png) no-repeat center center;}

a.more{display: block;width: 130px;height: 38px;line-height: 38px;text-align: center;margin: 20px auto 50px;border: 1px #e5e5e5 solid;border-radius: 8px;-webkit-border-radius: 8px;-moz-border-radius: 8px;}
a.more:hover{background: #0075c0;border-color: #0075c0;color: #fff;}

/*产品*/
.pdt_switch{background: #f6f6f6;}
.pdt_switch .cate{width: 218px;background: #fff;}
.pdt_switch .cate_t{background: url(cate_t.png) no-repeat left top;height: 140px;color: #fff;padding: 40px 0 0 30px;}
.pdt_switch .cate_t h4{font-size: 30px;font-weight: bold;}
.pdt_switch .cate_t p{font-size: 20px;}
.pdt_switch .cate_list{padding: 0 24px 0;}
.pdt_switch .cate_list a{display: block;border-bottom: 1px #e5e5e5 dashed;line-height: 44px;background: url(cate1.png) no-repeat left center;padding-left: 10px; transition: all ease .3s;
  -webkit-transition: all ease .3s; -moz-transition: all ease .3s;}
  .pdt_switch .cate_list a:last-child{border: none;}
  .pdt_switch .cate_list a:hover{background: url(cate2.png) no-repeat left center;margin-left: 10px;}

.pdt_switch .list_box{width: 960px;}
.pdt_switch .list{width: 106%;}
.pdt_switch .item{width: 225px; float: left; margin:0 20px 20px 0;}
.pdt_switch .item a{display: block; background: #fff; -webkit-transition: all 0.6s;-moz-transition: all 0.6s; -o-transition: all 0.6s; transition: all 0.6s;}
.pdt_switch .item a:hover{-webkit-transform: translate3d(0, -10px, 0); transform: translate3d(0, -10px, 0);box-shadow: 0 0 26px rgba(0,0,0,.2)}
.pdt_switch .item span{ display:block;background: #fff;}
.pdt_switch .item img{width:100%;}
.pdt_switch .item h4{font-size: 14px; padding: 5px 10px; line-height: 32px;font-weight: normal;text-align: center;white-space: nowrap; text-overflow: ellipsis;overflow: hidden;}

/* 横幅广告 */
.ad1_box{padding: 50px 0;background: url(ad1.jpg) no-repeat center center;background-size: cover;background-attachment: fixed;}
.ad2_box{padding: 50px 0;background: url(ad2.jpg) no-repeat center center;background-size: cover;background-attachment: fixed;}

/* 优势 */
.adv_box {padding-bottom: 60px;}
.adv_box .ad_li{overflow: hidden;}
.adv_box .ad_img{float: left;margin-right: 50px;}
.adv_box .ad_img img{max-width: 650px;}
.adv_box .ad_li .text{float: right;width: 500px;}
.adv_box .ad18 .ad_img,.adv_box .ad23 .ad_img{float: right;margin-right: 45px;}
.adv_box .ad18 .text,.adv_box .ad23 .ad_itextmg{float: left;}
.adv_box .ad_widget .ad_t{display: block;font-size: 24px;position: relative;padding: 10px 0;}
.adv_box .ad_widget .ad_t::after{content: "";background: #ed7a3b;width: 38px;height: 2px;position: absolute;left: 0;bottom: 0;}
.adv_box .ad_widget .ad_desc{display: block;padding-top: 10px;font-size: 15px;color: #999;}
.adv_box .ad_li em{display: block;font-size: 72px;line-height: 72px;color: #efefef;font-style: italic;font-weight: bold;}
.adv_box .ad8 .text{padding-top: 40px;}
.adv_box .ad18 .text{padding-top: 150px;}
.adv_box .ad22 .text{padding-top: 70px;}
.adv_box .ad23 .text{padding-top: 90px;}



.adv_box .ad81 .text{padding-top: 40px;}
.adv_box .ad82 .text{padding-top: 150px;}
.adv_box .ad83 .text{padding-top: 70px;}
.adv_box .ad84 .text{padding-top: 90px;}

.adv_box .ad82 .ad_img,.adv_box .ad84 .ad_img{float: right;margin-right: 45px;}
.adv_box .ad82 .text,.adv_box .ad84 .ad_itextmg{float: left;}



/*关于我们*/
.about_box{background: #f6f6f6 url(ab.png) no-repeat center center;background-size: cover;}
.about_box .ad_img{display: block;float: left;width: 50%;text-align: right;}
.about_box .ad_img img{max-width: 100%;}
.about_box .text{float: right;width: 50%;color: #666;}
.about_box .text .ad_desc{display: block;width: 575px;padding-left: 30px;padding-top: 25px;font-size: 15px;line-height: 30px;}
.about_box .about_link{float: left;width: 700px;height: 124px;margin-left: -95px;background: #fff;margin-top: 40px;}
.about_box .about_link li{display:block;width: 25%;float: left;text-align: center;padding: 20px 0;position: relative;}
.about_box .about_link li::after{content: "";width: 1px;height: 75px;position: absolute;right: 0;top: 20px;background: #e6e6e6;}
.about_box .about_link p{color: #999;}
.about_box .about_link span{font-size: 28px;color: #0075c0;font-weight: bold;}
.about_box .about_link li.curr{background: #0075c0;height: 97px;margin-top: -15px;padding-top: 37px}
.about_box .about_link li.curr::after{display: none;}
.about_box .about_link li.curr p,.about_box .about_link li.curr span{color: #fff;}


/*滚动相册*/
.photo_scroll .tabs{text-align: center;border-bottom: 1px #e5e5e5 solid;margin-top: -25px;}
.photo_scroll .tabs li{display: inline-block;}
.photo_scroll .tabs li a{display: block;line-height: 55px;font-size: 16px;padding: 0 10px;}
.photo_scroll .tabs li.thistab a{color: #0075c0;border-bottom: 1px #0075c0 solid;margin-bottom: -1px;}
.photo_scroll .dowebok{width: 1220px; margin-left: -10px;}
.photo_scroll .tab_conbox{padding-top: 35px;}
.photo_scroll .item{padding: 0 10px;}
.photo_scroll .item span{display: block; width: 100%; overflow: hidden;}
.photo_scroll .item span img{width: 100%;}
.photo_scroll .item h4{font-size: 16px; padding: 10px 0 6px;font-weight: normal;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.photo_scroll .item p{font-size: 14px;color: #999;line-height: 26px;}


/*新闻列表*/
.news_box{background: #f6f6f6;}
.news_box .rec{border-bottom: 1px #dedede dashed;padding-bottom: 50px;}
.news_box .rec .image {display: block;overflow: hidden;width: 560px;height: 320px;float: left;margin-right: 30px;}
.news_box .rec .image img{width: 100%;height: 100%;}
.news_box .rec h4{font-size: 16px;font-weight: normal;padding-top: 40px;transition: all ease .3s;-webkit-transition: all ease .3s;-moz-transition: all ease .3s;}
.news_box .rec a:hover h4{text-indent: 20px;}
.news_box .rec p{color: #999;padding-top: 20px;}
.news_box .rec .time{display: block;color: #999;padding-top: 40px;}
.news_box .com{width: 1240px;padding-bottom: 20px;}
.news_box .com .image,.news_box .com p{display: none;}
.news_box .com .item{width: 580px;float: left;margin-right: 40px;}
.news_box .com a{display: block;position: relative;padding-right: 80px;padding-left: 25px;line-height: 85px;border-bottom: 1px #dedede dashed;}
.news_box .com a::after{content: "";width: 14px;height: 2px;background: #999;position: absolute;left: 0;top: 42px;transition: all ease .3s;-webkit-transition: all ease .3s;-moz-transition: all ease .3s;}
.news_box .com a:hover::after{background: #0075c0;left: 20px;}
.news_box .com h4{font-weight: normal;font-size: 16px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;transition: all ease .3s;-webkit-transition: all ease .3s;-moz-transition: all ease .3s;}
.news_box .com a:hover h4{padding-left: 20px;}
.news_box .com .time{display: block;position: absolute;right: 0;top: 0;color: #999;}

/*=======================首页部分end=======================*/

/*底部*/
.footer{margin:0 auto; clear:both; width:100%; background: #5b5b5b;color: #a8a8a8;}
.footer .f_ul{padding: 30px 0;}
.footer li{padding-right: 20px;margin-right: 45px;min-height: 250px;}
.footer li h4{font-size: 19px; color: #fff; font-weight: normal;padding-bottom: 8px;position: relative;margin-bottom: 15px;}
.footer li h4::after{content: "";width: 20px;height: 1px;background: #8b8b8b;position: absolute;left: 0;bottom: 0;}
.footer .f_tel h5{font-size: 16px;font-weight: normal;}
.footer li a{color: #a8a8a8;display: block;}
.footer li a:hover{color: #fff;}
.footer .f_code {margin: 0;padding: 0;}
.footer .f_code img{max-width: 100%; margin-top: 10px;}
.footer .copyright{ line-height: 60px;border-top: 1px #6c6c6c solid;}
.footer .copyright a{color: #a8a8a8;}

/*友链*/
.links_box{ padding: 10px 0;}
.links_box a{display: inline-block;margin: 0 10px 10px 0;color: #a8a8a8;}
.links_box a:hover{color: #fff;}

/*404*/
.error{width: 440px; height: 400px; text-align: center;position: absolute;  left: 50%; margin-left: -220px; top: 50%; margin-top: -160px;}
.error_img{margin: -40px auto 0; width: 220px;}
.error a{width: 100px;display: block;margin: 0 auto; background: #0075c0;color: #fff;line-height: 40px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}

/*标签样式*/
.tags{}
.tags ul{position:absolute; z-index:100;width:720px; margin-top: 10px;}
.tags li{float: left;list-style:none; }
.tags a{display:block;color:#bdbdbd; height: 16px; font-size:12px; float:left;text-align:center; background-color:#68696D; padding:3px 10px; margin:5px 4px; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius:12px;line-height: 16px;}
.tags a:hover{ text-decoration:none; background-color:#68696D; color:#fff;}


/*=======================内页部分start=======================*/

/*内页banner*/
.page_banner{position: relative; width: 1920px; left: 50%; margin:0 auto 0 -960px;  text-align: center; height: auto; overflow: hidden; background: #eee;}
.page_banner img{width: 100%;transform: matrix(1.05,0,0,1.05,0,0);-webkit-transform: matrix(1.05,0,0,1.05,0,0);-webkit-animation: minus 5s 0s ease both infinite;-moz-animation: minus 5s 0s ease both infinite;animation: minus 5s 0s ease both infinite;animation-iteration-count: 1;-webkit-animation-iteration-count: 1;}
@keyframes minus {from {-webkit-transform:matrix(1.05,0,0,1.05,0,0);transform:matrix(1.05,0,0,1.05,0,0);}
  to {-webkit-transform:matrix(1,0,0,1,0,0);transform:matrix(1,0,0,1,0,0);}
  }

/*左侧*/
#left {width:240px;float:left; }
#left h2{ font-size: 26px; padding-left: 20px; line-height: 180px; background: #f0f0f0 url(cate_t.png) no-repeat left top;background-size: 100% ;color: #fff;}
.side_menu,.contact{background: #f0f0f0; padding-bottom: 15px; margin-bottom: 20px;}
.side_menu ul ul{display: none;}
.side_menu li{position: relative;}
.side_menu em{display: none; position: absolute;width: 50px; height: 50px; cursor: pointer; right: 0;top: 0; z-index: 1}
.side_menu em.inactive{background: url(arr_d.png) no-repeat center center;}
.side_menu em.active{background: url(arr_u.png) no-repeat center center;}
.side_menu a{display:block; padding-left: 20px; line-height: 50px; transition: all ease .3s; -webkit-transition: all ease .3s; -moz-transition: all ease .3s;}
.side_menu a:hover,.side_menu a.category_active{ background: #fff; color: #0075c0;padding-left: 30px;}
.side_menu li li a{display:block;text-decoration:none; text-indent: 30px;background:#f6f6f6; color: #999;}

.contact h4{padding: 10px 20px;font-size: 18px;font-weight: normal;color: #0075c0;}
.contact p{padding: 0 20px;}


/*右侧*/
#right{float:left; width:930px; margin-left: 30px; display: inline-block;}
#right .content{padding: 20px 0; height: auto;}
#right .content img{max-width: 930px;}

/*面包屑样式*/
.path_title{height:60px;border-bottom: 1px solid #ededed; line-height: 60px;}
.path_title .span_left{ float: left; font-size: 22px;}
.path_title .span_right{ float: right; color: #999}
.path_title .span_right a{color: #999;}

/*产品列表*/
.products_list {width: 102%; padding-top: 20px;}
.products_list li{ width:31.3333%; float:left; margin-right: 2%; margin-bottom: 20px; }
.products_list a{display: block; border: 1px #eee solid; overflow: hidden; -webkit-transition: all 0.6s;-moz-transition: all 0.6s; -o-transition: all 0.6s; transition: all 0.6s;}
.products_list a:hover{-webkit-transform: translate3d(0, -10px, 0); transform: translate3d(0, -10px, 0);box-shadow: 0 0 26px rgba(0,0,0,.2)}
.products_list span{display:block;overflow: hidden;}
.products_list img{width: 100%;}
.products_list a:hover img{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
.products_list p{display: block;text-align: center; height: 50px; line-height: 50px; white-space: nowrap; text-overflow:ellipsis;overflow: hidden;}
.products_list a:hover p{color: #0075c0;}


/*产品详情*/
.main_photo{float:left; margin:30px 0px 0px 0;}
.product_group{float:left; width:490px; margin:25px 0px 0px 18px;}
.product_group h1{color:#000;font-size:22px; line-height:30px; padding:5px 0px 15px 0px; border-bottom: 1px #e5e5e5 dashed;}
.product_group .attr{padding: 8px 0 0;}
.product_group li{list-style:none; line-height:28px; color: #666;}
.product_group .desc{padding: 0 0 8px;color: #666;}
.product_group .download{padding-top: 10px;border-top: 1px #e5e5e5 dashed;}
.product_group .download li{float: left;margin-right: 20px;}
.product_group .download a{color: #999;background:url(attch.png) no-repeat left center; padding: 3px 0 3px 12px;}
.product_group .download a:hover{color: #333;}
.introduce,.eintroduce{color:#333; margin-bottom: 20px; border-bottom: 1px #e8e8e8 solid; font-size: 18px; line-height: 50px;}

.product_group .pdt_tel{margin-top:10px;padding-top: 10px;}
.product_group span.tel{line-height: 22px;margin-bottom: 10px;display: block;font-size: 12px; background: url(pdt_tel.png) no-repeat left center; padding-left: 20px;}
.product_group span.tel p{font-size: 18px; color: #0075c0;}
.product_group span.fd a{display: inline-block;background: #0075c0;padding: 5px  40px; text-align: center; color: #fff;margin-right: 10px;}
.product_group span.buy a{color: #fff; background: #ef6d11; padding: 5px 40px; display: inline-block;}
	
.product_content{ clear:both; width:100%; padding-top: 25px;}
.product_content img{max-width: 100%; height: auto!important;}
.product_content .p_t{font-size: 22px;border-bottom: 1px #e5e5e5 solid;line-height: 55px;font-weight: normal;}
.product_content .p_info{padding-top: 20px;}

/* 相关产品 */
.related_product{padding-top: 30px; margin-top: 30px; border-top: 1px #e5e5e5 solid;}
.related_product h3{font-size: 22px; font-weight: normal;padding-bottom: 10px;}
.related_product .dowebok{ width: 950px;margin-left:-10px;}
.related_product .item{padding:0 10px;}
.related_product .item a{display: block;border:1px #eee solid;background: #eee;overflow: hidden; text-align: center;}
.related_product .item span{width: 100%; overflow: hidden; display: block; text-align: center;}
.related_product .item img{width: 100%;}
.related_product .item h4{font-size: 14px; padding: 5px 10px; line-height: 28px;font-weight: normal; white-space: nowrap; text-overflow:ellipsis;overflow: hidden;}
.related_product .item p{display: none; padding: 0 10px 5px;color: #888;}
.related_product .item a:hover h4{color: #0075c0;}

/* 详情页订购 */
.pdt_inquiry{background: #f6f6f6;padding:10px 20px 20px;margin-top: 20px;position: relative;}
.pdt_inquiry .inq_t{font-size: 22px; font-weight: normal;padding-bottom: 10px;}
.pdt_inquiry .forms{width: 460px;}
.pdt_inquiry dt{float: left;width: 80px;background: #fff;border: 1px #e5e5e5 solid;padding: 0 6px;text-align: right;line-height: 32px;}
.pdt_inquiry dd{float: left;width: 360px;background: #fff;margin-bottom: 10px;border: 1px #e5e5e5 solid;border-left: none;position: relative;}
.pdt_inquiry dd input{width: 100%;border: none;height: 32px;text-indent: 10px;color: #333;}
.pdt_inquiry dd .codeimg{position: absolute;right: 5px;top: 5px;}
.pdt_inquiry .area_box{position: absolute;right: 20px;top: 64px;left: 500px;}
.pdt_inquiry .areawidth{width: 98%; height: 235px;background: #fff;color: #333;padding: 9px 1%;}
.pdt_inquiry .forms_btn{clear: both;}
.pdt_inquiry .submit_btn{cursor: pointer;width: 455px;line-height: 34px;background: #262626;color: #fff;border: none;margin: 0;}
.pdt_inquiry .submit_btn:hover{background: #0075c0;}

/*图片列表*/
.photo_list{width: 102%; padding-top: 20px;}
.photo_list li{ width:31.3333%; float:left; margin-right: 2%; margin-bottom: 20px; }
.photo_list a{display: block; width: 100%;-webkit-transition: all 0.6s;-moz-transition: all 0.6s; -o-transition: all 0.6s; transition: all 0.6s;}
.photo_list a:hover{-webkit-transform: translate3d(0, -10px, 0); transform: translate3d(0, -10px, 0);box-shadow: 0 0 26px rgba(0,0,0,.2)}
.photo_list span{width:100%; display:block; overflow: hidden;}
.photo_list img{width: 100%;}
.photo_list a:hover img{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
.photo_list p{display: block;text-align: center; height: 50px; line-height: 50px; white-space: nowrap; text-overflow:ellipsis;overflow: hidden;}
.photo_list a:hover p{color: #0075c0;}

/*分页样式*/
.page{clear:both; margin:25px 0px; text-align: center; font-size: 13px;}
.page a,.page .current {display: inline-block; padding: 5px 15px; background: #ebebeb; border-radius: 3px; -webkit-border-radius: 5px; margin:0 3px;}
.page a:hover,.page .current{ background: #0075c0; color: #fff;}


/*上一个下一个*/
.point{border-bottom: 1px #e5e5e5 dashed;}
.point span{display: block; width: 46%; line-height: 50px;padding: 0 2%;float: left;}
.point span i{float: left;display: block;width: 56px;}
.point span a{display: block;float: left;width: 370px;white-space: nowrap;text-overflow:ellipsis;overflow: hidden;}
.related_new{padding-top: 20px;}

/*新闻列表*/
#right .news_list{padding: 30px 0;}
#right .news_list li{position: relative; padding-left: 220px; height: 130px; margin-bottom: 15px; padding-bottom: 20px;border-bottom: 1px #e5e5e5 dashed;margin-bottom: 20px;transition: all ease .3s;-webkit-transition: all ease .3s; -moz-transition: all ease .3s;}
#right .news_list li:hover{margin-left: 20px;}
#right .news_list .image{display: block; width: 200px; height: 130px; position: absolute; left: 0; top: 0; overflow: hidden; border: 1px #e5e5e5 solid;}
#right .news_list .image img{width: 100%; height: 100%;}
#right .news_list h4{font-size: 18px; color: #000; font-weight: normal;}
#right .news_list a{display: block;}
#right .news_list a:hover h4{color: #0075c0}
#right .news_list .list_time{display: block;}
#right .news_list .desc{color: #999;}

/*下载列表*/
#right .download_list{padding: 30px 0;}
#right .download_list li{ margin-bottom: 20px; border-bottom: 1px #eee dashed; padding-bottom: 20px;}
#right .download_list h4{font-size: 18px; color: #000; font-weight: normal;}
#right .download_list a{display: block;}
#right .download_list a:hover h4{color: #0075c0}
#right .download_list .list_time{display: block;}
#right .download_list .desc{color: #999;}


/*新闻详情*/
.news_content .news_info{border-top: 1px #e5e5e5 dashed;padding-top: 20px; margin-top: 20px;border-bottom: 1px #e5e5e5 dashed;}
.news_content .news_info *{white-space: normal!important;}
.news_content .news_title{font-size:22px; font-weight: normal; line-height:45px; color: #000;text-align: center;}
.news_content .news_time{color: #999;display: block;text-align: center;}

.down_btn{display: inline-block; padding: 8px 25px; background: #e58904; color: #fff; font-size: 16px; border-radius: 3px; -webkit-border-radius: 3px; margin-right: 10px;}
.down_btn:hover{color: #fff; background: #CE7A00;}

/*订单留言*/
.feedback .fb_list li{width: 50%;float: left;position: relative;padding-bottom: 20px;}
.feedback .fb_list li.nr{width: 100%;}
.feedback .fb_list span{width: 60px;line-height: 40px;position: absolute;left: 0;top: 0;}
.feedback .fb_list i{position: absolute;right: 25px;top: 0;line-height: 40px;color: red;}
.feedback .fb_list .inp{padding: 0 40px 0 60px; line-height: 40px;}
.feedback .fb_list input,.feedback .fb_list textarea{border:1px solid #ebebeb;width:100%; height: 40px;border-radius: 2px; line-height: 40px;}
.feedback .fb_btn{padding-left: 60px;}
.feedback .submit_btn{width: 160px; margin:20px 20px 0 0; background: #0075c0; color: #fff;line-height: 40px; cursor: pointer; border:none; text-indent: 0;position: relative;z-index: 1;}
.feedback .submit_btn.reset{background: #a2a2a2;}
.feedback .f_tip {padding-top: 25px;margin: 30px 0;border-top: 1px #ececec solid;padding-top: 10px;}
.feedback .tncode_box{margin: 0;}
@media screen  and (max-width: 1365px) {
  .feedback .fb_list li{width: 50%;}
}
/*网站地图*/
.ul_sitemap{margin: 10px 0 30px 30px;}
.ul_sitemap li{list-style: none; line-height: 26px;}
li.small_li_sitemap{clear: both;padding-left: 12px;}
li.small_li2_sitemap{float: left; padding-left: 20px;}

/*=======================内页部分end=======================*/

/*相册放大*/
body.over-flow-x{overflow: hidden;}
#jquery-overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;}
#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:1000;text-align:center;line-height:0;}
#jquery-lightbox a img{border:none;}
#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:auto!important;max-width: 620px;max-height: 620px;margin:0 auto;}
#lightbox-container-image{padding:10px;}
#lightbox-image{max-width: 600px; max-height: 600px;}
#lightbox-loading{position:absolute;top:0;left:0;height:100%;width:100%;text-align:center;line-height:0;background: url(loading.gif) no-repeat center center;}
#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#lightbox-container-image-box > #lightbox-nav{left:0;}
#lightbox-nav a{outline:none;height: 100%!important;}
#lightbox-nav-btnPrev,
#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block;max-height: 620px;}
#lightbox-nav-btnPrev{float:left;}
#lightbox-nav-btnNext{float:right;}
#lightbox-container-image-data-box{background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;max-width: 600px;padding:0 10px 10px;}
#lightbox-container-image-data{padding:0;color:#666;}
#lightbox-container-image-data #lightbox-image-details span{text-align:left;font-size: 16px;color: #333;font-weight: bold;display: block;padding-top: 10px;}
#lightbox-container-image-data #lightbox-image-details p{font-weight: normal;font-size: 14px;color: #666;padding-top: 10px;}
#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em;}
#lightbox-secNav-btnClose{width:20px;float:right;padding:0 10px 10px 0;}

/* 悬浮客服1*/
#leftsead{position:fixed;bottom:32%;right:0; z-index:79}
*html #leftsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#leftsead li{height:50px;margin-bottom: 1px;}
#leftsead li span{display: block; width: 140px; height: 50px; padding-left: 50px;margin-right:-140px;cursor:pointer;white-space: nowrap; text-overflow:ellipsis; overflow: hidden;}
#leftsead li a{height:50px;float:right;display:block;min-width:50px;max-width:140px; color: #fff; line-height: 50px;border-radius: 6px 0 0 6px;overflow: hidden;}

#leftsead li.qq_li span{background: #19baea url(q.png) no-repeat 12px center;}
#leftsead li.msn_li span{background: #58d249 url(msn.png) no-repeat 12px center;}
#leftsead li.skype_li span{background: #12e2cd url(skype.png) no-repeat 12px center;}
#leftsead li.w_li span{background: #ef6311 url(ww.png) no-repeat 12px center;}
#leftsead li.ww_li span{background: #e8952d url(ww.png) no-repeat 12px center;}
#leftsead li.www_li span{background: #b1d848 url(ww.png) no-repeat 12px center;}
#leftsead li.feedback span{background: #e46464 url(feedback.png) no-repeat 12px center;}
#leftsead li.code_li span{background: #6381f1 url(code.png) no-repeat 12px center; position: relative;}
#leftsead li.code_li .code{ width: 280px; height: 280px; position: absolute; right: 140px; bottom: 0; background:#6381f1; background: rgba(99, 129, 241, 0.52); border-radius: 5px; padding: 10px;}
#leftsead li.code_li .code img{width: 280px; height: 280px;}
#leftsead li.top_li span{background: #6e6e6e url(gotop.png) no-repeat 12px center;}
#remind{ width: 100%; height: 50px;line-height: 50px; position: fixed; bottom: 0; left: 0; z-index: 10; color: #f5d783; font-size: 20px; text-align: center; background: #000; background: rgba(0,0,0,.8);}

/* 悬浮客服2*/
.main-im{ position:fixed; right: 10px; top:30%; z-index: 100; width: 110px; height: 272px;}
.main-im .qq-a { display: block; width: 108px; height: 116px; font-size: 14px; color: #0484cd; text-align: center; position: relative; }
.main-im .qq-a span { bottom: 5px; position: absolute; width: 90px; left: 10px; }
.main-im .qq-hover-c { width: 70px; height: 70px; border-radius: 35px; position: absolute; left: 18px; top: 10px; overflow: hidden; z-index: 9; }
.main-im .qq-container { z-index: 99; position: absolute; width: 109px; height: 118px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom: 1px solid #dddddd; background: url(qq-icon-bg.png) no-repeat center 8px; }
.main-im .img-qq {max-width: 60px; display: block; position: absolute; left: 6px; top: 3px; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.main-im .im-qq:hover .img-qq{ max-width: 70px; left: 1px; top: 8px; position: absolute; }
.main-im .im_main {background: #F9FAFB; border: 1px solid #dddddd; border-radius: 10px; background: #F9FAFB;display:none;}
.main-im .im_main .im-tel { color: #000000; text-align: center; width: 109px; height: 105px; border-bottom: 1px solid #dddddd;padding-top: 10px;}
.main-im .im_main .im-tel div{font-weight:bold;font-size: 12px;}
.main-im .im_main .im-tel .tel-num { font-weight: bold; color: #e66d15;}
.main-im .im_main .im-tel:hover { background: #fafafa; }
.main-im .im_main .weixing-container {width: 55px; height: 47px; border-right: 1px solid #dddddd; background: #f5f5f5; border-bottom-left-radius: 10px; background: url(weixing-icon.png) no-repeat center center;float:left;}
.main-im .im_main .weixing-show {width: 112px; height: 145px; background: #ffffff; border-radius: 10px; border: 1px solid #dddddd; position: absolute; left: -125px; top: -100px; }
.main-im .im_main .weixing-show .weixing-sanjiao {width:0; height: 0; border-style: solid; border-color: transparent transparent transparent #ffffff; border-width: 6px; left: 112px; top: 116px; position: absolute; z-index: 2;}
.main-im .im_main .weixing-show .weixing-sanjiao-big { width: 0; height: 0; border-style: solid; border-color: transparent transparent transparent #dddddd; border-width: 8px; left: 112px; top: 114px; position: absolute; }
.main-im .im_main .weixing-show .weixing-ma { width: 104px; height: 103px; padding-left: 5px; padding-top: 5px; }
.main-im .im_main .weixing-show .weixing-txt{position:absolute;top:110px;left:7px;width:100px;margin:0 auto; text-align:center;}
.main-im .im_main .go-top { width: 50px; height: 47px; background: #f5f5f5; border-bottom-right-radius: 10px; background: url(toTop-icon.png) no-repeat center center;float:right;}
.main-im .im_main .go-top a { display: block; width: 52px; height: 47px; }
.main-im .close-im { position: absolute; right: 10px; top: -12px; z-index: 100; width: 24px; height: 24px; }
.main-im .close-im a { display: block; width: 24px; height: 24px; background: url(close_im.png) no-repeat left top; }
.main-im .close-im a:hover { text-decoration: none; }
.main-im .open-im { cursor: pointer; margin-left: 68px; width: 40px; height: 133px; background: url(open_im.png) no-repeat left top; }
